		.boxparceiros{
	width:980px;
	position: relative;
	margin: 0px auto;
		}
		
		
#scroller{
	width:950px;
	 height:75px;
	 	position: relative;
	margin: 0px auto;
   text-align:left;
	 }
#scrollerClientes img{
	    opacity: 0.3;
   -moz-opacity: 0.3;
   -khtml-opacity: 0.3;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
   filter: alpha(opacity=30);
	 }
#scrollerClientes img:hover{
	    opacity: 1.0;
   -moz-opacity: 1.0;
   -khtml-opacity: 1.0;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);

	 }
	 
	 #scrollerinterno{
	width:680px;
	 height:75px;
	 	position: relative;
	margin: 0px auto;
   text-align:left;
	 }
#scrollerClientesinterno img{
	    opacity: 0.3;
   -moz-opacity: 0.3;
   -khtml-opacity: 0.3;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
   filter: alpha(opacity=30);
	 }
#scrollerClientesinterno img:hover{
	    opacity: 1.0;
   -moz-opacity: 1.0;
   -khtml-opacity: 1.0;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);

	 }
	 	 
	 
#scrollerLinks{
	width:100%;
	 height:75px;
	 	position: relative;
	margin: 0px auto;
   text-align:center;
	 }
#scrollerLinks img{
	    opacity: 0.3;
   -moz-opacity: 0.3;
   -khtml-opacity: 0.3;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
   filter: alpha(opacity=30);
	 }
#scrollerLinks img:hover{
	    opacity: 1.0;
   -moz-opacity: 1.0;
   -khtml-opacity: 1.0;
   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);

	 }


.boxClientes{
	width:100%;
	position: relative;
	margin: 0px auto;
}
.boxLinks{

	width:100%;

	position: relative;
	margin: 0px auto;
}